Rated 4 out of 5 stars

i love this add-on... is it possible for you to make it compatible with the firefox 4 beta please?